﻿body {
    font-family: Arial;
    background-color: #ffffff;
    color: #6D6E70;
    width: 100%;
}

h1 {
    color: #0868B0;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.2em;
    color: #0868B0;
}

a {
    color: #077f6f;
}

    a:hover {
        color: #077f6f;
    }

.body-text {
    font-family: 'Inter', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    color: #272A31;
}

.header {
    padding-left: 25px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.direct-header-text {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}

.header-text {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 35px;
    color: #ffffff;
    padding: 20px 150px 20px 10px;
    width: 350px;
}

.header-link-button {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    letter-spacing: 0.5px;
    color: #555555;
    text-transform: uppercase;
}

.header-divider {
    height: 20px;
    border-left: 2px solid #555555;
}

.section-title {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-size: 33px;
    font-weight: 600;
    line-height: 30px;
    color: #272A31;
    padding-top: 15px;
    padding-bottom: 15px;
}

.field-title {
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 20px;
    color: #272A31;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.footer {
    background-color: #272A31;
}

    .footer a {
        font-family: 'Inter', sans-serif;
        font-weight: normal;
        font-size: 16px;
        color: #FFFFFF;
        line-height: 16pt;
        text-align: left;
    }

.footer-link-container {
    padding-top: 5px;
}

.footer-resource-header {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    line-height: 16pt;
    text-align: left;
}

.entrust-container {
    padding-top: 20px;
}

input[type="checkbox"] {
    margin-right: 6px;
}

.field-validation-error,
.validation-summary-errors {
    color: rgb(226, 0, 51);
}

.validation-summary-errors {
    font-weight: normal;
    margin-bottom: 10px;
    padding: 10px;
}

.validation-summary-errors ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.hcc-body-content {
    background-color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 20px;
}

.large-btn {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    color: #032E50;
    /*margin: 20px 0;*/
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    background-color: #bbd217;
    border-color: #bbd217;
    border-radius: 25px;
    padding: 15px 30px;
}

    .large-btn:hover,
    .large-btn:active,
    .large-btn:disabled {
        color: #032E50;
        background-color: #bbd217;
        border-color: #bbd217;
        opacity: 0.9;
    }

.secondary-btn {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: #077F6F;
    background-color: #FFFFFF;
    border: 1px solid #077F6F;
    line-height: 24px;
    border-radius: 20px;
    padding: 15px;
}

    .secondary-btn:hover,
    .secondary-btn:active {
        opacity: 0.9;
        color: #077F6F;
        background-color: #FFFFFF;
        border: 1px solid #077F6F;
    }

.text-primary, a.text-primary {
    color: #0868B0;
}

text-secondary, a.text-secondary {
    color: #E67E25;
}

.small-btn {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #4CB4A7;
    border: none;
    border-radius: 20px;
}

    .small-btn:hover {
        opacity: 0.9;
        color: #ffffff;
        background-color: #4CB4A7;
    }

.btn-cancel {
    color: #FFFFFF;
    margin: 20px 0;
    padding: 8px 15px;
    background-color: #0868B0;
    border-color: #0868B0;
}

.btn-submit {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    color: #032E50;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
    background-color: #bbd217;
    border-color: #bbd217;
}

.radio-btn {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: #077F6F;
    background-color: #FFFFFF;
    border: 1px solid #077F6F;
    line-height: 12px;
    border-radius: 20px;
    padding: 15px;
}


    .radio-btn:active {
        opacity: 0.9;
        color: #077F6F;
        background-color: #bbd217;
        border: 1px solid #077F6F;
    }

    .radio-btn:hover,
    .radio-btn:focus,
    .radio-btn.active {
        background-color: #077F6F;
        color: #ffffff;
    }

.icon-link {
    padding-right: 4px;
    padding-left: 4px;
}

.list-unstyled {
    list-style: none;
}

.img-title {
    margin-top: 4px;
    color: #0868B0;
    text-align: center;
}

.policy-image {
    max-height: 100px;
    max-width: 100px;
}

.policy-amount-wrapper {
    margin: 15px auto;
    width: 200px;
    padding: 10px 15px;
    /*background-color: #E67E25;*/
}

.policy-header {
    font-size: 1.2em;
    font-weight: bold;
}

.policy-amount {
    font-weight: bold;
    text-align: center;
    /*color: #FFFFFF;*/
}

.policy-amount-price {
    font-size: 2em;
}

.policy-amount-premium, 
.policy-amount-tax {
    display: none;
}

.policy-items-wrapper {
    margin-bottom: 20px;
}

.policy-item {
    text-align: center;
    margin-top: 6px;
    margin-bottom: 6px;
}

.sidebar {
    height: 50%;
    background-color: #032E50;
    border: none;
    border-radius: 20px;
}

.sidebar-title {
    font-family: 'Inter', sans-serif;
    color: #ffffff;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    border-bottom: 1px solid #F89F1F;
}

    .sidebar-title a {
        color: #4CB4A7;
    }

.sidebar-text {
    font-family: 'Inter', sans-serif;
    color: #ffffff;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 8px;
}

.total-policy-amount {
    font-family: 'Inter', sans-serif;
    color: #ffffff !important;
    font-weight: 500;
    font-size: 26px;
}

.modal-header, .modal-footer {
    background-color: #FFFFFF;
    border: none;
}

.modal-body {
    background-color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-style: normal;
    color: #0A0A0A;
}


.modal-title {
    font-family: 'Fira Sans Extra Condensed Medium', 'Fira Sans Extra Condensed', 'Fira Sans', sans-serif;
    font-size: 33px;
    color: #032E50;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
}

.page-links-area {
    background-color: #272A31;
    color: #ffffff;
    margin-bottom: 15px;
    padding: 6px;
}

.page-links-area a {
    color: #ffffff;
}

.save-quote {
    text-align: center;
    margin-bottom: 20px;
}

.hcc-pad-left-15 {
    padding-left: 15px;
}

.hcc-pad-left-20 {
    padding-left: 20px;
}

.hcc-pad-top-30 {
    padding-top: 30px;
}

.hcc-pad-bottom-30 {
    padding-bottom: 30px;
}

.hcc-margin-right-10 {
    margin-right: 10px;
}

.hcc-margin-top-20 {
    margin-top: 20px;
}

.hcc-inline-block {
    display: inline-block;
}

#busyDialog {
    display: none;
}

.popover {
    color: #6d6e70;
    max-width: none;
    width: auto;
    filter: drop-shadow(0 0 30px #333);
}

#noJs {
    text-align:center;
    padding:15px 0px 5px 0px;
    background-color:orange;
    font-size:medium;
    color:white
}

.cursor-pointer{
    cursor: pointer;
}

.master-logo-container{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.master-logo{
    float: right;
    width: 45%;
}

#head-language-container{
    width: 300px;
}

#livechat-compact-container{
    bottom: 80px !important;
}


/* phones*/
@media (max-width: 768px) {
    .large-btn {
        padding: 5px 25px;
        font-size: 15px;
    }

    .secondary-btn {
        padding: 5px 10px;
        font-size: 15px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .modal-dialog {
        width: 760px;
    }
    .header-text {
        width: 440px;
    }
}
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .hcc-body-content {
        width: 90%;
        margin-left: 5%;
    }

    .header-text {
        font-size: 50px;
        line-height: 45px;
        padding: 40px 40px;
    }
}

